%define module django-simple-captcha

Summary:	Django application to add captcha images to any Django form
Name:		python-%{module}
Version:	0.4.0
Release:	%mkrel 4
License:	MIT
Group:		Development/Python
URL:		http://code.google.com/p/%module	
Source:		http://pypi.python.org/packages/source/d/django-simple-captcha/%module-%version.tar.gz
Patch0:		django-simple-captcha-0.4.0-mga-pillowversion.patch
BuildArch:	noarch

BuildRequires:	python-devel
BuildRequires:	python-setuptools

%description
Django Simple Captcha is an extremely simple, yet highly customizable 
Django application to add captcha images to any Django form

%prep
%setup -q -n %{module}-%{version}
%patch0 -p0

%build
%{__python} setup.py build

%install
%{__python} setup.py install -O1 --skip-build --root="%{buildroot}" --prefix="%{_prefix}"

%files
%doc LICENSE MANIFEST.in PKG-INFO
%{python_sitelib}/captcha
%{python_sitelib}/django_simple_captcha-%{version}-py2*



%changelog
* Tue Oct 22 2013 umeabot <umeabot> 0.4.0-4.mga4
+ Revision: 543238
- Mageia 4 Mass Rebuild

* Tue Oct 15 2013 pterjan <pterjan> 0.4.0-3.mga4
+ Revision: 498396
- Rebuild to add different pythonegg provides for python 2 and 3

* Mon Oct 14 2013 philippem <philippem> 0.4.0-2.mga4
+ Revision: 496857
- fix pillow version

* Thu Oct 10 2013 nmartin <nmartin> 0.4.0-1.mga4
+ Revision: 494912
- Update to new version 0.4.0

* Mon Jun 03 2013 kharec <kharec> 0.3.8-1.mga4
+ Revision: 436242
- Update to 0.3.8
- fix source url

* Sun Jan 13 2013 umeabot <umeabot> 0.2.0-2.mga3
+ Revision: 378714
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Fri May 06 2011 misc <misc> 0.2.0-1.mga1
+ Revision: 95504
- imported package python-django-simple-captcha


* Fri May 06 2011 Michael Scherer <misc@zarb.org> - 0.2.0-1.mga
- adapt to Mageia

* Tue Feb 08 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.2.0-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

* Wed Oct 20 2010 Dave Riches <dcr226@fedoraproject.org> - 0.2.0-4
- fixed description

* Wed Oct 20 2010 Dave Riches <dcr226@fedoraproject.org> - 0.2.0-3
- Fixed summary

* Wed Oct 20 2010 Dave Riches <dcr226@fedoraproject.org> - 0.2.0-2
- fixed folder permissions

* Wed Oct 20 2010 Dave Riches <dcr226@fedoraproject.org> - 0.2.0-1
- Packaged version 0.2.0

* Sat Aug 21 2010 Dave Riches <dcr226@fedoraproject.org> - 0.1.7-1
- packaged for Fedora 12/13/14

